BearSSL

br_hmac_context Struct Reference

HMAC computation context. More...

`#include <bearssl_hmac.h>`

## Detailed Description

HMAC computation context.

The HMAC computation context maintains the state for a single HMAC computation. It is modified as input bytes are injected. The context is caller-allocated and has no release function since it does not dynamically allocate external resources. Its contents are opaque.

The documentation for this struct was generated from the following file:

- bearssl_hmac.h